a5a420c Update to 2.9

Authored and Committed by salimma 10 years ago
    Update to 2.9
    Depend on libffi to allow the LLVM interpreter to call external functions
    Build with RTTI enabled, needed by e.g. Rubinius (# 722714)
    Fix multilib installation
    
        
file modified
+2 -2
file modified
+63 -14
file modified
+2 -2